.section3 {
  margin-left: 15%;
  margin-right: 15%;
  margin-top: 100px;
}

.section3 .title {
  text-align: center;
}

.section3 .grid {
  display: grid;
  grid-template-columns: auto auto auto auto;
  grid-gap: 30px;
}

.section3 .item .image {
  align-self: center;
  display: inline-block;
  background-color: #282828;
  width: 100%;
  height: 100px;
  border-radius: 5px;
}

.section3 .item1 .image {
  height: 100%;
}

.section3 .item5 .image {
  display: flex;
  justify-content: flex-start;
}

.section3 .item5 .content {
  display: inline-block;
  width: 49%;
}

.section3 .item5 .image {
  width: 49%;
  height: 100%;
  display: inline-block;
}

.section3 .item6 .image {
  height: 100%;
}

.section3 .grid .item1 {
  grid-column: 1/3;
  grid-row: 1/3;
}

.section3 .grid .item2 {
  grid-row: 1/3;
}

.section3 .grid .item4 {
  grid-row: 2/4;
}

.section3 .grid .item5 {
  grid-column: 1/3;
}
.section3 .btn {
  text-align: center;
  margin: 30px;
}
.section3 button {
  width: 180px;
  height: 30px;
  border-radius: 15px;
  border: none;
  background-color: #fbad27;
  color: white;
}